## node-is-docker 3.0.0

=== debian/changelog ===
node-is-docker (3.0.0-6) unstable; urgency=medium

  * Team upload
  * Add dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Tue, 23 May 2023 12:38:31 +0400

node-is-docker (3.0.0-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix /usr/bin/is-docker link (Closes: #1036579)

 -- Yadd <yadd@debian.org>  Tue, 23 May 2023 12:15:54 +0400

node-is-docker (3.0.0-4) unstable; urgency=medium

  * team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls
  * Apply multi-arch hints (foreign)

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:47:56 +0100

node-is-docker (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Build commonjs files, needed by node-is-wsl

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 12:00:38 +0200

node-is-docker (3.0.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 17 Mar 2022 09:29:56 +0100

node-is-docker (3.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Mar 2022 14:19:08 +0100
