=== debian/control ===
Source: node-is-docker
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.12~)
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/sindresorhus/is-docker#readme
Vcs-Git: https://salsa.debian.org/js-team/node-is-docker.git
Vcs-Browser: https://salsa.debian.org/js-team/node-is-docker
Rules-Requires-Root: no

Package: node-is-docker
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Check if the process is running inside a Docker container
 Node.js is an event-based server-side JavaScript engine.
