=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mjs2cjs index.js
	perl -i -pe 's/node://' index.cjs

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-is-docker/usr/share/nodejs/is-docker/cli.js
